langcode: de
status: true
dependencies:
  enforced:
    module:
      - commerce_cart
      - commerce_product
  module:
    - commerce_product
id: commerce_product_variation.cart
label: Warenkorb
targetEntityType: commerce_product_variation
cache: true
